
      .teyao-1 {
        padding-bottom: 15px;
        border-bottom: 1px solid rgb(195, 188, 188);
        margin-bottom: 30px;
      }

      .teyao-1:last-child {
        border-bottom: 0;
      }

      .teyao-1:last-child {
        border-bottom: none;
      }

      .teyao-img {
        float: left;
        width: 150px;
        height: 170px;
      }

      .teyao-img img {
        display: block;
        width: 150px;
        height: 170px;
      }

      .teyao-words {
        width: 820px;
        float: left;
        padding: 0 0 0 30px
      }

      .teyao-words .p1 {
        color: #c3a260;
        font-size: 20px;
        font-weight: bold;
        text-indent: 0 !important;
      }
      .teyao-words img {
        display: block;
        padding: 8px 0
      }
      .teyao-words .p2 {
        font-size: 18px;
        font-weight: bold;
        text-indent: 0 !important;
      }

      .teyao-words .p3 {
        font-size: 12px;
        color: #585e68;
        line-height: 18px;
        text-indent: 0 !important;
      }

      .teyao-1 .content-2 P {
        padding: 10px 0 5px 0;
        text-align: justify;
      }

      .teyao-1 .content-2 P:last-child {
        padding-bottom: 10px;
      }
      .teyao-1 .content-2 p {
        font-size: 14px;
        color: #000;
        text-indent: 0;
        line-height: 20px;
      }

      .teyao-1 .content-2 p span{
        font-weight: bold;
      }

      .teyao-list {
        padding-top: 40px;
        border-top: 1px solid rgb(195, 188, 188);
      }